name = "DH Test"
author = "gabetoo"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "91321ec82830c18cf338f9e48fd80fa7aa3503bee74f6233f3305f50ebe2822c"

[versions]
minecraft = "1.20.1"
quilt = "0.27.1"
